/*--- Avanquest WebEasy Page Style ---*/


.cc267              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc268              { /* Common */
	border          :   0.00pt none #800000;
	}
.cc269              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	}
.cc270              { /* Common */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc271              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc272              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc273              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc274              { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e32            { /* pcdorg001018.jpg */
	background      : transparent url(pcdorg001018.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 593.25pt;
	height          : 576.00pt;
	}
span#e31            { /* pcdorg001017.jpg */
	background      : transparent url(pcdorg001017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 182.25pt;
	width           :  87.00pt;
	height          :  47.25pt;
	}
span#e30            { /* pcdorg001016.jpg */
	background      : transparent url(pcdorg001016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 225.00pt;
	width           :  87.00pt;
	height          :  46.50pt;
	}
span#e29            { /* pcdorg001015.jpg */
	background      : transparent url(pcdorg001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e28            { /* pcdorg001014.jpg */
	background      : transparent url(pcdorg001014.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 312.00pt;
	width           :  86.25pt;
	height          :  48.75pt;
	}
span#e27            { /* pcdorg001013.jpg */
	background      : transparent url(pcdorg001013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 357.75pt;
	width           :  87.00pt;
	height          :  48.00pt;
	}
span#e26            { /* pcdorg001012.gif */
	background      : transparent url(pcdorg001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 550.50pt;
	width           : 576.75pt;
	height          :  24.75pt;
	}
span#e25            { /* poorclaresdelray036002.j... */
	background      : transparent url(poorclaresdelray036002.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 744.75pt;
	height          : 575.25pt;
	}
div#e24             { /* Poor Clare Nuns */
	position        : absolute;
	left            :  27.75pt;
	top             :   5.25pt;
	width           : 217.50pt;
	height          :  28.50pt;
	}
div#e23             { /* Christ the King Monaster... */
	position        : absolute;
	left            : 372.75pt;
	top             :   6.00pt;
	width           : 348.00pt;
	height          :  28.50pt;
	}
span#e22            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e21            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 593.25pt;
	top             :  63.75pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
span#e20            { /* pcdorg001007.jpg */
	background      : transparent url(pcdorg001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  64.50pt;
	width           :  87.75pt;
	height          :  47.25pt;
	}
div#e19             { /* Home */
	position        : absolute;
	left            : 408.00pt;
	top             :  77.25pt;
	width           :  57.75pt;
	height          :  16.50pt;
	}
div#e18             { /* Prev Pg */
	position        : absolute;
	left            : 501.75pt;
	top             :  78.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
span#e17            { /* poorclaresdelray036001.j... */
	background      : transparent url(poorclaresdelray036001.jpg) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :  65.25pt;
	width           : 118.50pt;
	height          : 167.25pt;
	}
span#e16            { /* poorclaresdelray026001.j... */
	background      : transparent url(poorclaresdelray026001.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             : 237.75pt;
	width           :  86.25pt;
	height          : 105.00pt;
	}
div#e15             { /* Hi, everyone.\ \Just dro... */
	position        : absolute;
	left            :  69.00pt;
	top             : 349.50pt;
	width           : 123.00pt;
	height          :  73.50pt;
	}
span#e14            { /* pasted1030.jpg */
	background      : transparent url(pasted1030.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             : 124.50pt;
	width           :  95.25pt;
	height          : 153.00pt;
	}
div#e13             { /* Anyone can say words, bu... */
	position        : absolute;
	left            : 198.00pt;
	top             : 117.00pt;
	width           : 372.00pt;
	height          :  68.25pt;
	}
div#e12             { /* Pictures and documents 1 */
	position        : absolute;
	left            : 197.25pt;
	top             :  89.25pt;
	width           : 159.75pt;
	height          :  16.50pt;
	}
div#e11             { /* Will you, Dear Reader, t... */
	position        : absolute;
	left            : 575.25pt;
	top             : 292.50pt;
	width           : 102.00pt;
	height          :  81.00pt;
	}
div#e10             { /* Next Pg */
	position        : absolute;
	left            : 600.00pt;
	top             :  78.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
span#e9             { /* poorclaresdelray038009.j... */
	background      : transparent url(poorclaresdelray038009.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 411.00pt;
	width           : 143.25pt;
	height          :  96.00pt;
	}
span#e8             { /* poorclaresdelray038008.j... */
	background      : transparent url(poorclaresdelray038008.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             : 404.25pt;
	width           : 145.50pt;
	height          :  96.75pt;
	}
span#e7             { /* poorclaresdelray038007.j... */
	background      : transparent url(poorclaresdelray038007.jpg) no-repeat top left;
	position        : absolute;
	left            : 402.00pt;
	top             : 402.75pt;
	width           : 126.75pt;
	height          :  93.75pt;
	}
span#e6             { /* poorclaresdelray038006.j... */
	background      : transparent url(poorclaresdelray038006.jpg) no-repeat top left;
	position        : absolute;
	left            : 548.25pt;
	top             : 402.75pt;
	width           : 127.50pt;
	height          :  95.25pt;
	}
span#e5             { /* poorclaresdelray038005.j... */
	background      : transparent url(poorclaresdelray038005.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 162.00pt;
	width           : 126.75pt;
	height          :  90.00pt;
	}
span#e4             { /* poorclaresdelray038004.j... */
	background      : transparent url(poorclaresdelray038004.jpg) no-repeat top left;
	position        : absolute;
	left            : 483.00pt;
	top             : 256.50pt;
	width           :  89.25pt;
	height          : 118.50pt;
	}
span#e3             { /* poorclaresdelray038003.j... */
	background      : transparent url(poorclaresdelray038003.jpg) no-repeat top left;
	position        : absolute;
	left            : 200.25pt;
	top             : 186.00pt;
	width           : 118.50pt;
	height          :  89.25pt;
	}
span#e2             { /* poorclaresdelray038002.j... */
	background      : transparent url(poorclaresdelray038002.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 253.50pt;
	width           : 168.00pt;
	height          : 121.50pt;
	}
span#e1             { /* poorclaresdelray038001.j... */
	background      : transparent url(poorclaresdelray038001.jpg) no-repeat top left;
	position        : absolute;
	left            : 180.00pt;
	top             : 281.25pt;
	width           : 113.25pt;
	height          :  79.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
